

main { display:block; }


dd { text-indent: -18px; margin-left: 58px; }


#mainNav { font-size:0.94em; }
#mainNav ul { list-style:none; margin:0; padding:0; }
#mainNav li { float:left }
#mainNav li:after { content:"/"; margin: 0 3px; }
#mainNav li:last-child:after { content:""; }
#mainNav a.current { color:#6f716c; }


.editorialList { list-style:none; margin-left:2em; }
.editorialList li { position:relative; margin-bottom:8px; }
.editorialList li:before { content:"—"; position:absolute; left:-25px; top:-3px; }